@charset "utf-8";
/* CSS2.1 */
/*-------------------------------------------
common - 汎用クラス・タグ定義
-------------------------------------------*/
html { color:#000; background-color:#000; }
body { color:#000; font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 14px; line-height: 1.5; }

/**** .font-* - 文字サイズ ****/
.font-xs { font-size: 9px; }
.font-s { font-size: 10px; }
.font-m { font-size: 12px; }
.font-r { font-size: 14px; }
.font-l { font-size: 16px; }
.font-xl { font-size: 18px; }
.font-xxl { font-size: 20px; }
.font-bold{ font-weight: bold;}

.red{color:red;}
.orange{color:#FFCC00;}
.blue{color:blue;}
.gray{color:#999;}
.purple{color:#AC4CDE;}
/**** リンクカラー ****/
a{ color: #FB7800;}
a:hover{ color: #FF0000;}

/**** 文字強調 ****/
strong { font-weight: bold; }
.b1 { color: #996600; } /*茶色ベース*/
.b2 { color: #339999; } /*青緑ベース*/
.b3 { color: #FF2364; } /*ピンクベース*/
.b4 { color: #FF6600; } /*オレンジベース*/

/**** 段落 ****/
p { margin-bottom:14px;}
p.nm {margin-bottom:0px;}
/**** 見出し ****/
h1{ font-size: 18px; font-weight: bold;}
h2{ font-size: 16px; font-weight: bold;}
h3{ font-size: 14px; font-weight: bold;}
h4{ font-size: 12px; font-weight: bold;}
h5{ font-size: 10px; font-weight: bold;}
h6{ font-size: 10px; font-weight: bold;}

hr{ border-color: red; border-width: 1px 0px 0px 0px; border-style: solid; height: 1px; /* 高さ(IE) */}
hr.black{ border-color: #000; border-width: 1px 0px 0px 0px; border-style: solid; height: 1px; /* 高さ(IE) */}
.hr_dot{ border-bottom: #666 dotted 1px; margin-bottom: 15px;}

.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.frame_gray{border: #999 solid 1px;}
.frame_white{border: #FFF solid 1px;}

/**** table ****/
.table1{border-top: #996600 solid 1px;}
.table1 th,
.table1 td{ padding: 5px;border-bottom: #996600 solid 1px;}
.table1 th{color: #996600; font-weight: bold; font-size: 12px; border-right: #996600 dotted 1px; }
.table1 td{color: #333; padding-left: 10px;}

.table2{border-top: #333 solid 1px;}
.table2 th,
.table2 td{ padding: 5px;border-bottom: #333 solid 1px;}
.table2 th{color: #996600; font-weight: bold; font-size: 12px; border-right: #333 dotted 1px; }
.table2 td{color: #333; padding-left: 10px;}

.table3{border-top: #333 solid 1px; background: #FFF;border-left: #333 solid 1px; background: #FFF;border-right: #333 solid 1px; background: #FFF;}
.table3 th,
.table3 td{ padding: 2px;border-bottom: #333 solid 1px; font-size: 0.9em;}
.table3 th{color: #333; font-weight: normal;text-align: center; border-right: #333 solid 1px; }
.table3 td{color: #333; }

/**** .floatR .floatL ****/
.floatL{ float:left;}
.floatR{ float:right;}

/*==== .clearFix (NN,IE6未満非対応)====*/
.clearFix { /zoom : 1;}
.clearFix:after { content : ''; display : block; clear : both; height:0; }

/**** .clearB - Floatのクリア(float要素の後に指定する) ****/
.clearB { clear: both; }

/**** .clm sample - inline blockによる横並びカラム構成のテンプレート。カラムの高さをそろえたい場合に利用。 ****/
ul.clm{ letter-spacing:-1em;}
ul.clm li{ width:100px; display:inline-block; display:-moz-inline-box; /display:inline; /zoom:1; letter-spacing:normal;}
ul.clm li > div{ width:100px; display:block;}

/*==== 画像置換表示用テンプレート (paddingでテキストを表示領域外に移動する) ====*/
.ir{ width:10px; height:0; padding-top:10px; background: url(../images/0.png) no-repeat 0px 0px; overflow:hidden; display:block; line-height: 120%;/*IE不具合用*/}